Page MenuHomePhabricator

[analyzer] print() JSONify: ProgramPoint revision
ClosedPublic

Authored by Charusso on Jun 17 2019, 8:49 AM.

Diff Detail

Event Timeline

Charusso created this revision.Jun 17 2019, 8:49 AM
NoQ added a comment.Jun 17 2019, 12:39 PM

Yes, this would be helpful! Tests?

Charusso updated this revision to Diff 205209.Jun 17 2019, 3:57 PM
  • Added a test case.
NoQ accepted this revision.Jun 17 2019, 4:01 PM

Great, thanks!

This revision is now accepted and ready to land.Jun 17 2019, 4:01 PM
NoQ added a comment.Jun 21 2019, 6:49 PM

Pls commit? ^.^

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJun 24 2019, 9:21 AM